.blur { 
	-webkit-filter: blur(3px); 
	-moz-filter: blur(3px); 
	-o-filter: blur(3px); 
	-ms-filter: blur(3px); 
	filter: blur(3px); 
} 
body{
    margin-top:20px;
    color: #1a202c;
    text-align: left;
    background-color: #e2e8f0;    
}
.main-body {
    padding: 15px;
}
.card {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1rem;
}

.gutters-sm {
    margin-right: -8px;
    margin-left: -8px;
}

.gutters-sm>.col, .gutters-sm>[class*=col-] {
    padding-right: 8px;
    padding-left: 8px;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}

.bg-gray-300 {
    background-color: #e2e8f0;
}
.h-100 {
    height: 100%!important;
}
.shadow-none {
    box-shadow: none!important;
}

/* Loader */
.loading {
    position: fixed;
    top: 0; right: 0;
    bottom: 0; left: 0;
}
.loader {
    left: 50%;
    margin-left: -4em;
    font-size: 10px;
    border: .8em solid rgba(218, 219, 223, 1);
    border-left: .8em solid rgb(118 162 162);
    animation: spin 1.1s infinite linear;
}
.loader, .loader:after {
    border-radius: 50%;
    width: 8em;
    height: 8em;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -4.05em;
}

@keyframes spin {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}




.project .row {
    margin: 0;
}

.project .text h3 {
    margin-bottom: 0;
    color: #555
}

.project .text small {
    color: #aaa;
    font-size: 0.75em
}

.project .project-date span {
    font-size: 0.9em;
    color: #999
}

.project .image {
    max-width: 50px;
    min-width: 50px;
    height: 50px;
    margin-right: 15px
}

.project .time,
.project .comments,
.project .project-progress {
    color: #999;
    font-size: 0.9em;
    margin-right: 20px
}

.project .time i,
.project .comments i,
.project .project-progress i {
    margin-right: 5px
}

.project .project-progress {
    width: 200px
}

.project .project-progress .progress {
    height: 4px
}

.project .card {
    margin-bottom: 0
}

@media (max-width: 991px) {
    .project .right-col {
        margin-top: 20px;
        margin-left: 65px
    }
    .project .project-progress {
        width: 150px
    }
}

@media (max-width: 480px) {
    .project .project-progress {
        display: none
    }
}
.bg-white {
    background: #fff !important;
}

.bg-red {
    background: #ff7676 !important;
    color: #fff
}

.bg-red:hover {
    color: #fff
}

.bg-blue {
    background: #85b4f2 !important;
    color: #fff
}

.bg-blue:hover {
    color: #fff
}

.bg-yellow {
    background: #eef157 !important;
    color: #fff
}

.bg-yellow:hover {
    color: #fff
}

.bg-green {
    background: #54e69d !important;
    color: #fff
}

.bg-green:hover {
    color: #fff
}

.bg-orange {
    background: #ffc36d !important;
    color: #fff
}

.bg-orange:hover {
    color: #fff
}

.bg-violet {
    background: #796AEE !important;
    color: #fff
}

.bg-violet:hover {
    color: #fff
}

.bg-gray {
    background: #ced4da !important
}

.fa {
    padding-right: 10px;
}